# spaste.stop

Stops one or more slow-paste process.

Usage

    spaste.stop [-a] [;id]

Description

This commands stop one or more slow-paste processes. It can operate in three ways. The first,
without any parameter or switch, stops all slow-paste processes running in the same window
as the command. The second, using the -a switch, stops all slow paste processes running
on all windows. The third form, without the switch and specifying a numerical slow paste process ID
(which you can obtain with the spaste.list command), stops only that process ID.

Switches

-a | --all
Stops all slow paste processes running

Syntax Specification

    spaste.stop [-a] [id:integer]

See also
spaste.clipboard, spaste.file, spaste.list, spaste.setdelay

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013